:root {
  --primary-light: #dfebdb;
}

html {
  scroll-behavior: smooth;
}

div {
  scroll-margin-top: 100px;
}

input {
  accent-color: var(--primary);
}

textarea {
  width: 100%;
  min-height: 7rem;
  field-sizing: content;
}

a {
  transition: 250ms;
}

a[href^="tel:"] {
  cursor: default;
}

.main a:hover:not(.btn):not(.btn-primary) {
  opacity: 0.8;
  text-decoration: none;
}

p,
div {
  line-height: 1.5;
}

p:last-child {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--primary);
  margin-bottom: 1.25rem;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0;
  font-family: "Lato", sans-serif;
}

:is(#post-66, #post-3) :is(h2, h3, h4, h5, h6) {
  margin-bottom: 0.6rem;
  padding-top: 1rem;
}

.bg-color-lightgreen {
  background-color: var(--primary-light) !important;
}

.vc_row {
  margin-bottom: 0;
}

.row-mb-standard {
  margin-bottom: 96px !important;
}

.row-mb-half {
  margin-bottom: 48px !important;
}

.kolb-bggrey {
  background-color: var(--light-300) !important;
  padding: 6rem 0;
}

.kolb-bglightgreen {
  background-color: var(--primary-light) !important;
  padding: 6rem 0;
}

.header-gradient {
  background: linear-gradient(135deg, var(--primary), var(--primary-gradient));
}

ol,
ul {
  padding-left: 1rem;
}

.lh-18 {
  line-height: 1.8;
}

#header .header-nav-top {
  margin: 0 auto;
}

.header-logo img {
  max-height: 72px;
  width: auto !important;
}

.wpcf7-list-item {
  margin: 0 16px 0 0;
}

.wpcf7 textarea {
  height: 10rem;
}

.wpcf7-list-item label {
  display: flex;
  gap: 10px;
  align-items: start;
}

.wpcf7-list-item label input {
  margin-top: 6px;
}

.form-control {
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
}

.wpcf7 textarea {
  max-height: 100px;
}

.wpcf7-radio.form-control {
  border: none;
  padding-left: 0;
  padding-right: 0;
}

.accordion.accordion-modern-status.accordion-modern-status-borders > .card.accordion-lightversion .card-header a {
  background: var(--primary) !important;
  border: 1px solid #fff;
}

.accordion-lightversion .card-body {
  background: var(--primary) !important;
  color: #fff;
}

.misalignedpos {
  background-repeat: no-repeat;
  background-position-x: -4%;
  background-position-y: bottom;
}

#accordionhgs a {
  color: #fff;
}

#accordionhgs li a,
#accordionhgs .collapse a {
  text-decoration: underline;
}

#accordionhgs li a:hover,
#accordionhgs .collapse a:hover {
  text-decoration: underline;
  opacity: 0.8;
}

#accordionhgs a.btn-transparentblue {
  color: (--primary);
}

footer {
  background-color: var(--primary);
}

footer :is(h1, h2, h3, h4, h5, h6, p, a, div) {
  color: #fff;
}

.footer-copyright .row {
  border-top: 1px solid rgba(255, 255, 255, 0.8);
}

.modul-headline .headlinesmall {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--primary);
  position: relative;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 0.6rem;
  margin-bottom: 0.5rem;
}

.modul-headline .headlinesmall img {
  width: 22px;
  height: 22px;
}

.modul-headline.text-center .headlinesmall {
  justify-content: center;
}

.modul-headline.text-end .headlinesmall {
  justify-content: end;
}

.modul-headline h2 {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--textcolor);
}

.modul-headline h3 {
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--textcolor);
}

.modul-headline h4 {
  font-size: 2.125rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--textcolor);
}

.modul-headline h5 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--textcolor);
}

.modul-headline h6 {
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--textcolor);
}

.process .process-step:hover i {
  color: #fff !important;
}

.section-with-shape-divider {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

.section-with-shape-divider .btn-primary {
  background-color: #fff !important;
  color: var(--primary) !important;
}

.section-with-shape-divider .btn-primary:hover {
  background-color: var(--primary) !important;
  color: #fff !important;
}

.form-module .form-control.wpcf7-radio {
  background: transparent !important;
}

.form-module .form-control .wpcf7-list-item-label,
.form-module .wpcf7-list-item-label,
.form-module .wpcf7-list-item-label a {
  color: #fff !important;
}

.form-module .captcha-image {
  border-color: #fff !important;
  color: #fff !important;
}

.form-module .btn-outline.btn-primary {
  color: var(--primary) !important;
  background-color: #fff !important;
  transition: 250ms;
}

.form-module .btn-outline.btn-primary:hover {
  opacity: 0.8 !important;
}

.partnergrid img {
  max-height: 120px;
  width: auto;
  filter: grayscale(1);
  transition: 250ms;
}

.partnergrid img:hover {
  filter: grayscale(0);
}

.floatingimage2 {
  top: 20%;
  left: -6%;
}

.tabs-navigation-custom .nav-tabs .nav-item {
  position: relative;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link {
  border: 0 !important;
  font-size: 18px;
  padding-left: 25px !important;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link:not(.active) {
  color: var(--dark);
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link:before {
  content: "";
  width: 20px;
  height: 2px;
  display: inline-block;
  background: var(--dark);
  margin-right: 10px;
  position: relative;
  top: -3px;
  left: 0;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link.active:before {
  background: var(--primary);
}

#accordionkolb .card ul,
.tab-pane ul {
  list-style: none;
  padding-left: 0;
}

#accordionkolb .card ul li,
.tab-pane li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}

#accordionkolb .card ul li::before,
.tab-pane li::before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  position: absolute;
  left: 0;
  color: var(--primary);
}

#accordionkolb .card ul li::before,
.tab-pane li::before {
  content: "\f00c";
  font-weight: 700;
  font-size: 1.25rem;
}

.circleimg1 {
  max-width: 286px;
}

.circleimg2 {
  max-width: 212px;
}

.circleimg3 {
  max-width: 164px;
}

.custom-images-position-1 div:nth-child(2) {
  transform: translate3d(-50%, -30%, 0);
}

.custom-images-position-1 div:nth-child(3) {
  transform: translate3d(76%, 30%, 0);
}

.custom-images-position-1 div:nth-child(4) {
  transform: translate3d(-13%, 147%, 0);
}

.custom-circle-pos-1 {
  top: -170px !important;
}

.custom-circle-pos-2 {
  bottom: -210px !important;
  right: -170px !important;
}

.teamrow .headlinesmall {
  font-size: 20px;
}

.teamrow h2 {
  font-size: 2.4rem;
}

.teamrow {
  align-items: center;
}

@media (min-width: 768px) {
  .row.teamrow ~ .vc_empty_space ~ .row.teamrow {
    display: flex !important;
    flex-direction: row-reverse !important;
    align-items: center;
  }

  .row.teamrow ~ .vc_empty_space ~ .row.teamrow .modul-headline {
    text-align: left;
  }
}

.thumb-info .thumb-info-type {
  font-size: 18px;
}

.row--teaser .wpb_wrapper {
  margin-bottom: 30px;
}

.row--teaser img {
  min-height: 320px;
  width: auto;
  object-fit: cover;
}

/* Custom SVG Line Animation */
@keyframes customSVGLineAnim {
  from {
    stroke-dasharray: 380;
    stroke-dashoffset: 170;
  }

  to {
    stroke-dasharray: 310;
    stroke-dashoffset: 340;
  }
}

.customSVGLineAnim {
  animation-name: customSVGLineAnim;
}

@keyframes customSVGLineAnimTwo {
  from {
    stroke-dasharray: 820;
    stroke-dashoffset: 500;
  }

  to {
    stroke-dasharray: 1120;
    stroke-dashoffset: 500;
  }
}

.customSVGLineAnimTwo {
  animation-name: customSVGLineAnimTwo;
}

.headerhome .headline-sm {
  font-size: 18px;
  letter-spacing: 1.5px !important;
}

#teamModule .modul-headline {
  display: flex;
  flex-flow: column;
}

#teamModule .modul-headline .headlinesmall {
  font-size: 18px;
  order: 2;
  color: #969696;
}

#teamModule .modul-headline .headlinestyle {
  order: 1;
  font-size: 1.8rem;
  margin-bottom: 0.9rem;
}

.urlaub-hinweis-modul {
  border: 2px solid var(--primary);
  background: var(--primary-light);
  padding: 1rem;
  border-radius: 12px;
}

.phone-scroll-btn {
  position: fixed;
  right: -85px;
  top: 50%;
  transform: translateY(-50%);

  width: 80px;
  height: 80px;
  background-color: var(--primary);
  color: #ffffff !important;

  display: flex !important;
  align-items: center !important;
  justify-content: center !important;

  text-decoration: none !important;
  border-radius: 4px;
  z-index: 9999;
  transition: all 0.4s ease;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.phone-scroll-btn.show {
  right: 15px;
}

.phone-scroll-btn i {
  display: block !important;
  line-height: 1 !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 30px;
  text-decoration: none !important;
  border: none !important;
}

.phone-scroll-btn:hover {
  background-color: var(--primary-gradient);
  transform: translateY(-50%) scale(1.1);
  text-decoration: none !important;
}

@media (max-width: 767px) {
  .phone-scroll-btn {
    right: -40px;
    top: initial;
    bottom: 2%;
    width: 48px;
    height: 48px;
  }

  .phone-scroll-btn i {
    font-size: 20px;
  }
}

/* Skin */
.svg-primary circle {
  stroke: var(--primary);
  fill: var(--primary);
}

@keyframes lineProgressAndFill {
  0% {
    stroke-dasharray: 1440;
    stroke-dashoffset: 1440;
    fill-opacity: 0;
  }

  75% {
    fill-opacity: 0.5;
  }

  90% {
    stroke-dasharray: 1440;
    stroke-dashoffset: 0;
    fill-opacity: 0.5;
  }

  100% {
    stroke-dasharray: 1440;
    stroke-dashoffset: 0;
    fill-opacity: 1;
  }
}

.lineProgressAndFill {
  animation-name: lineProgressAndFill;
}
